Type=Activity
Version=4.3
ModulesStructureVersion=1
B4A=true
@EndOfDesignText@
#Region  Activity Attributes 
	#FullScreen: False
	#IncludeTitle: False
#End Region

Sub Process_Globals
	'These global variables will be declared once when the application starts.
	'These variables can be accessed from all modules.

End Sub

Sub Globals
	'These global variables will be redeclared each time the activity is created.
	'These variables can only be accessed from this module.

	Dim btn1 As Button
	Dim btn2 As Button
	Dim btn3 As Button
	Dim btn4 As Button
	Dim intent1 As PhoneIntents
	Dim imgbackground As ImageView
End Sub

Sub Activity_Create(FirstTime As Boolean)
Activity.LoadLayout("about")
common.changeTheme(imgbackground)
End Sub

Sub Activity_Resume

End Sub

Sub Activity_Pause (UserClosed As Boolean)

End Sub

Sub btn1_Click
StartActivity(intent1.OpenBrowser("http://cafebazaar.ir/app/b4a.example/?l=fa"))
End Sub
Sub btn2_Click
StartActivity(intent1.OpenBrowser("http://cafebazaar.ir/app/mini.book.full/?l=fa"))	
End Sub
Sub btn3_Click
StartActivity(intent1.OpenBrowser("http://cafebazaar.ir/app/student.trick/?l=fa"))	
End Sub
Sub btn4_Click
Activity.Finish
StartActivity(Main)
End Sub
Sub Activity_KeyPress (KeyCode As Int) As Boolean 'Return True to consume the event
  If KeyCode = KeyCodes.KEYCODE_BACK Then
   btn4_Click
  End If
End Sub